body{
margin:0px;
padding:0px;
text-align:left;
font-size:12px;
color:#4C3201;
font-family:arial, "lucida console", sans-serif;
}

form, img  { margin:0px; padding:0px; border:0px;}

#page{ width:728px; border: 1px solid #c5d5db; margin-top:3px;}
#header{padding:0px; border-bottom:1px solid #FFFFFF;}
#butt-holder{ position:relative; height:80px;  background-image:url(http://www.tmcnet.com/tmcnet/tmcimg/top_bkg.gif); background-repeat:repeat-x; background-position:top;}

#content {}
#content{ color: #333333;  padding-top:0px; }
#content  p {color: #333333;}

#content table {
border:0px;
margin:0px;
font-size:12px;
color: #0B3780;
font-family:arial, "lucida console", sans-serif;
}

#content .toptable {
background-image:url(http://www.tmcnet.com/tmcnet/tmcimg/table_bkg_blue.gif); background-position:top; background-repeat:repeat-x;
border:0px;
margin:0px;
font-size:12px;
color: #0B3780;
width:728px;
font-family:arial, "lucida console", sans-serif;
}


#content  table tr td {
border-left:0px solid #E3E3E3;
border-right:0px;
vertical-align:middle;
padding:0px;
}
#content  table tr td img{ border:0px;}
#content  table tr td a{
font-family:arial, "lucida console", sans-serif;
color: #0B3780;
text-decoration:underline;
font-size:12px; 
font-weight:bold;
}
#content  table tr td a:visited{
font-family:arial, "lucida console", sans-serif;
color: #0B3780;
text-decoration:underline;
font-size:12px; 
font-weight:bold;
}
#content  table tr td a:hover {color:#16668F; white-space:normal;}
#content table .tblwrapper{padding:4px 10px 10px 16px;}
#content table .tbltitlewrapper{padding:5px 10px 2px 10px;}
#content table h1 { font-size:16px; color:#FFFFFF; margin:0px; padding:0px;}
#content table tr td h1 a{ font-size:16px; color:#FFFFFF; text-decoration:none}
#content table tr td h1 a:visited{ color:#FFFFFF; font-size:16px; text-decoration:none;}
#content table tr td h1 a:hover{ color:#FFFFFF; text-decoration:underline; font-size:16px;}
#content table h2 { font-size:14px; color:#FFFFFF; margin:0px 0px 5px 0px;background-color:#006699; padding:2px 0px 2px 5px;}

#cp-table-style { width:726px;}
#cp-table-style h1{ font-family:Arial, Helvetica, sans-serif; margin:0px 0px 10px 0px; padding:3px 3px 3px 15px; font-size:18px; color:#006699; background-color:#eff6fb; }
#cp-table-style table{ font-size:12px; }
#cp-table-style table tr td{padding:3px 5px 3px 5px;}
#cp-table-style table table{ font-size:12px; background-color:#f4f8fa; color:#003366; border:1px solid #c5d5db;}
#cp-table-style table table tr td {border-bottom:1px solid #dee8ec; border-top:1px solid #FFFFFF;}

/*------------------- txt ------ */
.wrapper {padding:20px 20px 0px 20px;}
.wrapper-lft20 {padding:20px 20px 0px 10px;}
.wrapper-bt20 {padding:0px 0px 20px 0px;}
.wrapper-lfttop20 {padding:20px 0px 0px 10px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 20px;}
.sm-txt {font-size:11px;}
.blocker-wrapper {padding:50px 0px 50px 0px;}
.clr-lft{ clear:left; } 
/*------------------- table ------ */
